body {
background:url(../images/bg.jpg);
font-family:Arial, Helvetica, sans-serif;
}
*{
padding:0;
margin:0;
}
a{
text-decoration:none;
}
.wrapper{
width:1000px;
margin:0 auto;
background:url(../images/bg-wrapper.jpg) no-repeat;
}
.header{
height:150px;
}
.logo{
float:left;
}
.menus{
float:right;
width:639px;
height:150px;
margin-right:10px;
}
.menus ul{

}
.menus ul li{
float:left;
list-style:none;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
display:block;
margin-top:1px;
}
.menus ul li a{
color:#858585;
display:block;
padding:60px 12px 0 16px;
}
.menus ul li a:hover{
color:#7FA6B5;
display:block;
}
.menus ul li a.focus{
color:#7FA6B5;
}
.menus ul li.m1 a{
width:93px;
height:80px;
background:url(../images/menus.jpg) left top no-repeat;
}
.menus ul li.m2 a{
width:96px;
height:80px;
background:url(../images/menus.jpg) -121px top no-repeat;
}
.menus ul li.m3 a{
width:108px;
height:80px;
background:url(../images/menus.jpg) -245px top no-repeat;
}
.menus ul li.m4 a{
width:94px;
height:80px;
background:url(../images/menus.jpg) -381px top no-repeat;
}
.menus ul li.m5 a{
width:108px;
height:80px;
background:url(../images/menus.jpg) -503px top no-repeat;
}
.menus ul li.m1 a:hover, .menus ul li.m1 a.focus{
background:url(../images/menus-mo.jpg) -1px left top no-repeat;
}
.menus ul li.m2 a:hover, .menus ul li.m2 a.focus{
background:url(../images/menus-mo.jpg) -122px top no-repeat;
}
.menus ul li.m3 a:hover, .menus ul li.m3 a.focus{
background:url(../images/menus-mo.jpg) -246px top no-repeat;
}
.menus ul li.m4 a:hover, .menus ul li.m4 a.focus{
background:url(../images/menus-mo.jpg) -382px top no-repeat;
}
.menus ul li.m5 a:hover, .menus ul li.m5 a.focus{
background:url(../images/menus-mo.jpg) -504px top no-repeat;
}

.header-img{
background:url(../images/h-home.jpg) no-repeat;
width:1000px;
height:270px;
color:#FFFFFF;
}

.header-img p{
font-family:"Rockwell", Arial;
font-size:28px;
padding-left:555px;
padding-top:30px;
line-height:37px;
}

.work-img{
background:url(../images/h-work.jpg) no-repeat;
width:990px;
height:230px;
color:#FFFFFF;
font-family:"Rockwell", Arial;
font-size:37px;
font-weight:normal;
padding:30px 0 0 0;
line-height:37px;
}


.about-img{
background:url(../images/h-about.jpg) no-repeat top left;
width:990px;
height:170px;
color:#FFFFFF;
font-family:"Rockwell", Arial;
font-size:37px;
font-weight:normal;
padding:40px 0 0 35px;
line-height:37px;
}

.serv-img{
background:url(../images/h-services.jpg) no-repeat;
width:990px;
height:290px;
color:#FFFFFF;
font-family:"Rockwell", Arial;
font-size:37px;
font-weight:normal;
padding:40px 0 0 35px;
line-height:37px;
}

.contact-img{
background:url(../images/h-contact.jpg) no-repeat;
width:990px;
height:200px;
color:#FFFFFF;
font-family:"Rockwell", Arial;
font-size:37px;
font-weight:normal;
padding:40px 0 0 35px;
line-height:37px;
}

.content {
background:url(../images/about/bg-tile.gif) repeat-y;
margin:0;
padding:0;}

.content p {
line-height:25px;
padding:20px 65px 5px 65px;
font-size:12px;}

span.green {color:#a5e800;}
span.purple {color:#723a77;}
span.orange {color:#ed8d0f;}
.size22 {font-size:22px;}
.pleft30 {padding-left:30px;}
.pleft110{padding-left:110px;}
.pleft265{padding-left:265px;}


.container{
}
.footer{
clear:both;
background:url(../images/common/bg-footer.png) center no-repeat;
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-align:center;
font-weight:bold;
height:82px;
padding:40px 0 25px 0;
}
.footer-txt{
padding:25px 0;
line-height:20px;
}
.footer a{
color:#FFF;
padding:4px 4px;
position:relative;
}

.recentworks{
position:relative;
background:url(../images/recent-works/rwbg.png) no-repeat;
height:303px;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
}
.recentworks p{
position:absolute;
}
.caption-rw{
margin-left:12px;
}
.rwimg1{
	position:absolute;
	left: 34px;
	top: 67px;
}
.rwimg2{
	position:absolute;
	left: 279px;
	top: 90px;
}
.rwimg3{
	position:absolute;
	left: 436px;
	top: 71px;
}
.rwimg4{
	position:absolute;
	left: 603px;
	top: 64px;
}
.rwimg5{
	position:absolute;
	left: 745px;
	top: 29px;
}
.rwimg6{
	position:absolute;
	left: 832px;
	top: 153px;
}
.rwtxt1{
	position:absolute;
	left: 34px;
	top: 67px;
}
.rwtxt2{
	position:absolute;
	left: 279px;
	top: 90px;
}
.rwtxt3{
	position:absolute;
	left: 436px;
	top: 71px;
}
.rwtxt4{
	position:absolute;
	left: 603px;
	top: 99px;
}
.rwtxt5{
	position:absolute;
	left: 749px;
	top: 32px;
}
.rwtxt6{
	position:absolute;
	left: 832px;
	top: 153px;
}
.services{
position:relative;
}
.pencil{
	position:absolute;
	top: -10px;
}
.caption-services{
margin-left:50px;
}
.services-img{
margin-top:15px;
background:url(../images/bglines-ser.png) no-repeat;
padding-left:20px;
}

a.highlight-green{
color:#000000;
font-size:22px;
background-color:#a5e800!important;
padding:6px;
}

.links {
background-color:#94aeb2;
padding:5px;
margin:5px 5px 30px 20px;
width:145px;}

.links a{
font-size:11px;
color:#000000;
padding:0 5px;
}

.links a:hover{
text-decoration:underline;}

.inline-content{
padding:10px 10px 0 50px;}

.inline-content h2{
font-family:'Maiandra GD', trebuchet ms, arial;
font-size:33px;
padding-bottom:10px;
}

.inline-content h3{
font-size:25px;
color:#764f81;
padding:25px 0 0 60px;}

.inline-content ul{
margin:10px 0 0 65px;
padding:5px;
background-color:#FFFFFF;
width:650px;}

.inline-content ul li{
list-style-image:url(../images/common/bullet.gif);
list-style-position:inside;
padding:0 0 10px 0;
font-size:12px;
}

.inline-content p a {
color:#764f81;
font-weight:bold;
padding:3px;
}
.inline-content p a:hover{
background-color:#764f81;
color:#ffffff;}

.gallery{
font-size:12px;
height:505px;
padding:0;
margin:0;

}
.tabbg{
position:relative;
background:url(../images/tabweb.png) no-repeat 13px 0; height: 42px;

}
.gallery-tabs{
background:url(../images/tabweb.png) no-repeat left bottom; overflow: hidden; height: 75px;

}
.gallery-tabs ul{

}
.gallery-tabs li{

}
.gallery-img{
background:url(../images/common/bg-gallery.png) left 0px no-repeat;
height:430px;
}
.gallery table{
width:889px;
margin-left:41px;
position:relative;
}
.gallery td{
padding:6px;
}

/**************gallery tabs*************


.tabOn {
	float: left;
	text-decoration: none;
	color: #333333;
	padding-left:20px;
	padding-right:20px;
	text-align:center;
}
.tabOff {
	float: left; 
	color: #333333; 
	text-decoration: none;
	padding-left:20px;
	padding-right:20px;
	text-align:center;
}
.floatR {
	float: left;
	width:10px;
	height:75px;
	background-position:right;
	background-repeat:no-repeat;
}
.floatL {
	float: left;
	width:10px;
	height:75px;
	background-position:left;
	background-repeat:no-repeat;
}
*/
